Bug 45510 - libtiff-3.5.5-11: shared libraries are messed up
libtiff-3.5.5-11: shared libraries are messed up
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: libtiff (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Phil Knirsch
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-06-22 08:25 EDT by Jonathan Kamens
Modified: 2015-03-04 20:09 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-06-22 08:25:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jonathan Kamens 2001-06-22 08:25:01 EDT
> rpm -U libtiff-*
/sbin/ldconfig: File /usr/lib/libtiff.so.3 is too small, not checked.
/sbin/ldconfig: /usr/lib/libtiff.so.3 is not a symbolic link

/sbin/ldconfig: File /usr/lib/libtiff.so.3 is too small, not checked.
/sbin/ldconfig: /usr/lib/libtiff.so.3 is not a symbolic link

> ls -l /usr/lib/libtiff.so*
lrwxrwxrwx    1 root     root           14 Jun 22 08:24 /usr/lib/libtiff.so
-> libtiff.so.3.5
-rwxr-xr-x    1 root     root            0 Jun 21 05:22
/usr/lib/libtiff.so.3
-rwxr-xr-x    1 root     root       292009 Jun 21 05:23
/usr/lib/libtiff.so.3.5
-r-xr-xr-x    1 root     root       268088 Jun 21 05:24
/usr/lib/libtiff.so.3.5.
Comment 1 Phil Knirsch 2001-06-26 08:27:39 EDT
Fixed in -12 to appear in Rawhide real soon now... :)

Read ya, Phil

Note You need to log in before you can comment on or make changes to this bug.